#inner-content-right {
 float:right;
 margin: 10px 10px 10px 0px;
 padding: 10px 10px 10px 10px;
 width:613px;
 border:0px solid orange;
 background-color: #f0f0f0;
 /*
 -moz-box-shadow: 3px 3px 7px #888;
 -webkit-box-shadow: 3px 3px 7px #888;
 bo For IE 8 */
 /*x-shadow: 3px 3px 7px #888;
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888')";*/
 /* For IE 5.5 - 7 */
 /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888');*/
}
#inner-content-right2 {
 float:right;
 margin: 10px 0px 10px 0px;
 padding: 10px 5px 10px 5px;
 width:633px;
 border:0px solid orange;
 background-color: #f0f0f0;
 /*
 -moz-box-shadow: 3px 3px 7px #888;
 -webkit-box-shadow: 3px 3px 7px #888;
 bo For IE 8 */
 /*x-shadow: 3px 3px 7px #888;
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888')";*/
 /* For IE 5.5 - 7 */
 /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888');*/
}
#inner-content-rightBig2 {
 float:right;
 margin: 10px 7px 10px 7px;
 padding: 10px 7px 10px 7px;
 width:613px;
 border:0px solid orange;
 background-color: #f0f0f0;
 /*
 -moz-box-shadow: 3px 3px 7px #888;
 -webkit-box-shadow: 3px 3px 7px #888;
 box-shadow: 3px 3px 7px #888;
 /* For IE 8 */
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888')";*/
 /* For IE 5.5 - 7 */
 /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888');*/
}
#inner-content-rightBig3 {
 float:right;
 margin: 10px 7px 10px 7px;
 padding: 10px 7px 10px 7px;
 width:600px;
 border:0px solid orange;
 background-color: #f0f0f0;
}

#inner-content-rightBig {
 float:right;
 margin: 10px 7px 10px 7px;
 padding: 10px 7px 10px 7px;
 width:580px;
 border:0px solid orange;
 background-color: #f0f0f0;
 /*
 -moz-box-shadow: 3px 3px 7px #888;
 -webkit-box-shadow: 3px 3px 7px #888;
 box-shadow: 3px 3px 7px #888;
 /* For IE 8 */
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888')";*/
 /* For IE 5.5 - 7 */
 /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888');*/
}
.ie7 #inner-content-right {
 float:right;
 margin:10px 10px 10px 20px;
 padding:10px 10px;
 width:610px;
 border:0px solid black;
 background-color: #f0f0f0;
 /*
 -moz-box-shadow: 3px 3px 7px #888;
 -webkit-box-shadow: 3px 3px 7px #888;
 box-shadow: 3px 3px 7px #888;
 /* For IE 8 */
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888')";*/
 /* For IE 5.5 - 7 */
 /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888');*/
}
.ie6 #inner-content-right {
 float:right;
 margin:0px;
 padding:10px 10px;
 width:600px;
 border:0px solid black;
 background-color: #f0f0f0;
}
#inner-content-left {
 float:left;
 top:0;
 left:0;
 width:230px;
 margin:0px;
 padding: 10px 0px 10px 10px;
 border: 0px solid black;
}

#inner-content-leftBig2 {
 float:left;
 top:0;
 left:0;
 width:237px;
 margin:0px;
 padding: 10px 0px 10px 10px;
 border: 0px solid black;
}

#inner-content-leftBig3 {
 float:left;
 top:0;
 left:0;
 width:250px;
 margin:0px;
 padding: 10px 0px 10px 10px;
 border: 0px solid black;
}

#inner-content-leftBig {
 float:left;
 top:0;
 left:0;
 width:277px;
 margin:0px;
 padding: 10px 0px 10px 10px;
 border: 0px solid black;
}
.ie7 #inner-content-left {
 float:left;
 top:0;
 left:0;
 width:220px;
 margin-top: 0px;
 padding: 10px;
}
.ie6 #inner-content-left {
 float:left;
 top:0;
 left:0;
 width:200px;
 margin: 0px;
 padding: 10px;
}
#left-sub-menu {
 width:205px;
 margin:0px 0px 10px 0px;
 padding: 10px 10px 10px 0px;
 border-bottom: 1px solid #dedede;
 background-color: #ffffff;
}
#left-sub-menu a{
 color: #ff6e01;
 font-size: 14px;
 font-weight: normal;
 padding: 5px 0px;
 text-decoration:none;
}
#left-sub-menu a:hover{
 color: #272727;
 font-size: 14px;
 font-weight: normal;
 padding: 0px 0px;
 text-decoration:none;
}
#inner-content-right img {
 margin-right: 8px;
}

#inner-content-right img.imgright {
 margin-left: 8px;
}

.none1 {
	margin:0px;
	padding:0px;
}

.inner-menu {
 list-style: none;
 padding: 0px;
 margin: 0px;
}
.inner-menu li{
 display: block;
 color: #ff6e01;
 font-size: 14px;
 font-weight: normal;
 padding: 5px 0px;
 border-bottom: 1px solid #dedede;
 text-decoration:none;
}
.inner-menu li:hover{
 color: #272727;
 background-color: #f0f0f0;
}
.inner-menu a {
 display: inline-block;
 color: #ff6e01;
 text-decoration: none; 
 line-height: 120%;
}
.inner-menu a:hover {
 color: #272727;
 text-decoration: none; 
}
.smaller {
 font-size: 12px;
}
.linklist{
 list-style: none;
 padding: 0px;
 margin: 0px;
 z-index: 0;
}
.linklist li{
 display: block;
 font-weight: bold;
 padding: 4px 0px;
}
.linklist a{
 display: inline;
 font-weight: bold;
 padding: 0px 0px;
}
.linklist a:hover{
 color: #272727;
}
ul.linklist li {
 margin-left: 0px;
 padding-left: 10px;
 text-indent:-10px;
}
table.normal {
 width:100%;
 border-collapse:collapse;
 border:1px solid #272727;
}
table.normal_nowidth {
 border-collapse:collapse;
 border:1px solid #272727;
}
td.none1 {
	margin:0px;
	padding:0px;
}
td.header {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align:left;
	background-color: #ff6e01;
	padding: 5px;
	margin: 0px;
	border-collapse: collapse;	
	border:1px solid #272727;
	/*text-transform:uppercase;	*/
}
td.headerc {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
	background-color: #ff6e01;
	padding: 5px;
	margin: 0px;
	border-collapse: collapse;	
	border:1px solid #272727;
	/*text-transform:uppercase;	*/
}
td.header2c {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-align:center;
	background-color: #ff6e01;
	padding: 2px;
	margin: 0px;
	border-collapse: collapse;	
	border:1px solid #272727;
	/*text-transform:uppercase;	*/
}
td.field, tr.field {
	border:1px solid #272727;
	padding: 5px;
	margin: 0px;
	border-collapse: collapse;	
}
td.fieldc {
	border:1px solid #272727;
	text-align:center;	padding: 5px;
	margin: 0px;
	border-collapse: collapse;	
}
td.fieldo {
	color: #272727;
	border:1px solid #272727;
	padding: 5px;
	margin: 0px;
	border-collapse: collapse;	
	font-style:italic;
}

td.data {
	background-color: #fff;
	border:1px solid #272727;
	padding: 5px;
	margin: 0px;
	border-collapse: collapse;	
}
td.data2 {
	background-color: #ddd;
	border:1px solid #272727;
	padding: 5px;
	margin: 0px;
	border-collapse: collapse;	
}
.even {
	background-color: #000;
}
.separator {
	border-bottom: 1px solid #d7d7d7;
}
.borderleft {
	border-left: 2px solid #000000;
}